html {
  background: url(../images/SNOWsat.jpg) no-repeat bottom fixed #092836BB;
  background-size: cover;
  background-blend-mode: darken;
  font-family: "KG Sans", Arial, sans-serif;
  font-weight: bold;
  padding: 0;
  margin: 0;
  height: 100vh;
  width: 100vw;
}

body {
  padding: 0;
  margin: 0;
  height: 100vh;
  width: 100vw;
}

#content {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

#content #login-block {
  background-color: white;
  padding: 2rem 3rem;
  border-radius: .375em;
  display: flex;
  flex-direction: column;
  text-align: center;
}

#content #login-block .logo {
  margin-bottom: 1rem;
}

#content #login-block .snowsat-loader-spinner {
  position: relative;
  margin-top: 1rem;
}

#content #login-block .subtitle.error {
  color: red;
  margin-top: 1rem;
  margin-bottom: 1rem;
}